clang 10.0.0git

clang::CodeGen::FunctionArgList Class Reference

FunctionArgList - Type for representing both the decl and type of parameters to a function. More...

`#include "/work/www-prereleases/10.0.0/rc1/docsbuild/clang/lib/CodeGen/CGCall.h"`

Inheritance diagram for clang::CodeGen::FunctionArgList:
[legend]
Collaboration diagram for clang::CodeGen::FunctionArgList:
[legend]

## Detailed Description

FunctionArgList - Type for representing both the decl and type of parameters to a function.

The decl must be either a ParmVarDecl or ImplicitParamDecl.

Definition at line 355 of file CGCall.h.

The documentation for this class was generated from the following file:

- lib/CodeGen/CGCall.h